[LocalizedFileNames]
flint_and_steel.png=@flint_and_steel,0
cobblestone.png=@cobblestone,0
stone_sword.png=@stone_sword,0
gold_sword.png=@gold_sword,0
wood_sword.png=@wood_sword,0
iron_sword.png=@iron_sword,0
diamond_sword.png=@diamond_sword,0
fishing_rod_cast.png=@fishing_rod_cast,0
fishing_rod_uncast.png=@fishing_rod_uncast,0
bucket.png=@bucket,0
cod_bucket.png=@cod_bucket,0
salmon_bucket.png=@salmon_bucket,0
milk_bucket.png=@milk_bucket,0
pufferfish_bucket.png=@pufferfish_bucket,0
tropical_fish_bucket.png=@tropical_fish_bucket,0
bow_standby.png=@bow_standby,0
bow_pulling_1.png=@bow_pulling_1,0
fireball.png=@fireball,0
bow_pulling_0.png=@bow_pulling_0,0
bow_pulling_2.png=@bow_pulling_2,0
fireball.png.mcmeta=@fireball.png,0
apple_golden.png=@apple_golden,0
